--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Palette::TrueColor
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: include?
name: TrueColor
superclass: Palette
